<meta>
	<info author="The_GTA" description="Automatically generated map file by MTASA map converter" version="1.2" type="map" />
	<map src="gta3.map" />
	<script src="script.lua" type="client" />
	<script src="main_server.lua" type="server" />
	<file src="textures\maze.txd" type="client" />
	<file src="models\back01.dff" type="client" />
	<file src="coll\back01.col" type="client" />
	<file src="models\back02.dff" type="client" />
	<file src="coll\back02.col" type="client" />
	<file src="models\back03.dff" type="client" />
	<file src="coll\back03.col" type="client" />
	<file src="models\back04.dff" type="client" />
	<file src="coll\back04.col" type="client" />
	<file src="models\back05.dff" type="client" />
	<file src="coll\back05.col" type="client" />
	<file src="models\back06.dff" type="client" />
	<file src="coll\back06.col" type="client" />
	<file src="models\back07.dff" type="client" />
	<file src="coll\back07.col" type="client" />
	<file src="models\back08.dff" type="client" />
	<file src="coll\back08.col" type="client" />
	<file src="models\back09.dff" type="client" />
	<file src="coll\back09.col" type="client" />
	<file src="models\back10.dff" type="client" />
	<file src="coll\back10.col" type="client" />
	<file src="models\back11.dff" type="client" />
	<file src="coll\back11.col" type="client" />
	<file src="models\back12.dff" type="client" />
	<file src="coll\back12.col" type="client" />
	<file src="models\back13.dff" type="client" />
	<file src="coll\back13.col" type="client" />
	<file src="models\back14.dff" type="client" />
	<file src="coll\back14.col" type="client" />
	<file src="models\back15.dff" type="client" />
	<file src="coll\back15.col" type="client" />
	<file src="models\back16.dff" type="client" />
	<file src="coll\back16.col" type="client" />
	<file src="models\back17.dff" type="client" />
	<file src="coll\back17.col" type="client" />
	<file src="models\back18.dff" type="client" />
	<file src="coll\back18.col" type="client" />
	<file src="models\back19.dff" type="client" />
	<file src="coll\back19.col" type="client" />
	<file src="models\road01.dff" type="client" />
	<file src="coll\road01.col" type="client" />
	<file src="models\road02.dff" type="client" />
	<file src="coll\road02.col" type="client" />
	<file src="models\road03.dff" type="client" />
	<file src="coll\road03.col" type="client" />
	<file src="models\road04.dff" type="client" />
	<file src="coll\road04.col" type="client" />
	<file src="models\road05.dff" type="client" />
	<file src="coll\road05.col" type="client" />
	<file src="models\road06.dff" type="client" />
	<file src="coll\road06.col" type="client" />
	<file src="models\road07.dff" type="client" />
	<file src="coll\road07.col" type="client" />
	<file src="models\road08.dff" type="client" />
	<file src="coll\road08.col" type="client" />
	<file src="models\road09.dff" type="client" />
	<file src="coll\road09.col" type="client" />
	<file src="models\road10.dff" type="client" />
	<file src="coll\road10.col" type="client" />
	<file src="models\road11.dff" type="client" />
	<file src="coll\road11.col" type="client" />
	<file src="models\road12.dff" type="client" />
	<file src="coll\road12.col" type="client" />
	<file src="models\road13.dff" type="client" />
	<file src="coll\road13.col" type="client" />
	<file src="models\road14.dff" type="client" />
	<file src="coll\road14.col" type="client" />
	<file src="models\trees17.dff" type="client" />
	<file src="coll\trees17.col" type="client" />
	<file src="models\trees16.dff" type="client" />
	<file src="coll\trees16.col" type="client" />
	<file src="models\trees15.dff" type="client" />
	<file src="coll\trees15.col" type="client" />
	<file src="models\trees14.dff" type="client" />
	<file src="coll\trees14.col" type="client" />
	<file src="models\trees13.dff" type="client" />
	<file src="coll\trees13.col" type="client" />
	<file src="models\trees12.dff" type="client" />
	<file src="coll\trees12.col" type="client" />
	<file src="models\trees11.dff" type="client" />
	<file src="coll\trees11.col" type="client" />
	<file src="models\trees10.dff" type="client" />
	<file src="coll\trees10.col" type="client" />
	<file src="models\trees09.dff" type="client" />
	<file src="coll\trees09.col" type="client" />
	<file src="models\trees08.dff" type="client" />
	<file src="coll\trees08.col" type="client" />
	<file src="models\trees07.dff" type="client" />
	<file src="coll\trees07.col" type="client" />
	<file src="models\trees06.dff" type="client" />
	<file src="coll\trees06.col" type="client" />
	<file src="models\trees05.dff" type="client" />
	<file src="coll\trees05.col" type="client" />
	<file src="models\trees04.dff" type="client" />
	<file src="coll\trees04.col" type="client" />
	<file src="models\trees03.dff" type="client" />
	<file src="coll\trees03.col" type="client" />
	<file src="models\trees02.dff" type="client" />
	<file src="coll\trees02.col" type="client" />
	<file src="models\trees01.dff" type="client" />
	<file src="coll\trees01.col" type="client" />
</meta>
